Subject: Re: [lojban] ma smuni zo senva

From: Jay Kominek <[email-masked]>
Date: Wed, 15 Aug 2001 15:50:22 -0600 (MDT)

On Thu, 16 Aug 2001, Cyril Slobin wrote:

> My question is not strictly about lojban, but rather about english
> language. According to gismu list, {senva} means "dream". But from my
> russian-biased point of view, english word "dream" has two diffirent
> meanings that have very little in common. Dream(1) means "to see while
> sleeping", and dream(2) is similar to "wish" or "hope". And I cannot
> imagine a concept that covers both meanings at once. Maybe this is a
> Worfian effect. zo'o Which of two {senva} means?

senva seems to mean that the person is visualizing or imaging things which
aren't happening, and possibly couldn't.

I'd imagine that dorsne is day dreaming, while ctesne is what you do at
night while you're alseep.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose